Bug 17392 - Single user
Single user
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
6.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-10 04:11 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-10 04:11:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-10 04:11:57 EDT
So let start. My name is Galin Nikolaev Kardjilov. Am I from Bulgaria and I
am 15 years old. So I am not sure if this is a bug,but it's very stupid of
your side to make it. So when Lilo says
Lilo: and you type linux single ,you acceess linux with a bash# and when
you type su, you automatically become root. It doesn't promt you for a
password. So i can do everything as root. I can change the permissions of
/etc/passwd and /etc/shadow to 777 and every user will be able to
read/write them. I can change the root password, i can add user and so on. 
I suggest in the next distribution of RedHat when you go to bash# you go
with permissions 500:500 and there must have a speacial command (e.g.
svisitor) that prompts you for a special password you have already entered
at the installation. So I'd like to receive an email to understand whet
have you dicided bye.
Comment 1 Nalin Dahyabhai 2000-09-11 15:51:45 EDT
This is a long-standing well-known LILO configuration question.  Pull up the
documentation for lilo.conf and search for the RESTRICTED and PASSWORD options.

Note You need to log in before you can comment on or make changes to this bug.